[Launch]
ProgramExecutable="WinToolsOne\WinToolsOne.exe"
ProgramExecutable64="WinToolsOne64\WinToolsOne.exe"
RunAsAdmin=force 
DirectoryMoveOK=yes 
[DirectoriesMove]
WinTools="%AppData%\WinTools"
ExtraDisks="%ALLUSERSAPPDATA%\ExtraDisks"
[DirectoriesCleanupIfEmpty]
1="%AppData%\WinTools"
2="%ALLUSERSAPPDATA%\ExtraDisks"

